This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 479329 - Add google tab to query.cgi as a search option now that we are being indexed.
Add google tab to query.cgi as a search option now that we are being indexed.
Status: CLOSED NEXTRELEASE
Product: Bugzilla
Classification: Community
Component: Query/Bug List (Show other bugs)
3.2
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-08 16:21 EST by David Lawrence
Modified: 2013-06-24 00:05 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-08 22:16:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to add google search tab to query.cgi (v1) (3.34 KB, patch)
2009-01-08 16:21 EST, David Lawrence
no flags Details | Diff
Patch to add google search tab to query.cgi (v2) (3.43 KB, patch)
2009-01-08 17:38 EST, David Lawrence
nelhawar: review+
Details | Diff

  None (edit)
Description David Lawrence 2009-01-08 16:21:59 EST
Created attachment 328494 [details]
Patch to add google search tab to query.cgi (v1)

Description of problem:
Add another tab to query.cgi called Google that allows using Google
to search the Bugzilla database now that we are being indexed.
Comment 1 David Lawrence 2009-01-08 17:38:39 EST
Created attachment 328502 [details]
Patch to add google search tab to query.cgi (v2)

Added note that google only indexes public bugs and that they may all not be there.

Please review.

Dave
Comment 2 Noura El hawary 2009-01-08 22:04:05 EST
Comment on attachment 328502 [details]
Patch to add google search tab to query.cgi (v2)

Hey Dave,

Patch looks good to me.

Noura
Comment 3 David Lawrence 2009-01-08 22:16:13 EST
Thanks Noura. Committed to CVS.

Note You need to log in before you can comment on or make changes to this bug.